    <style type="text/css">
  body {
      text-align: center;
      margin-top: 50px;
    }

.mein-button {
  background-color: #cd950e;
  /*background-color: green;*/
  color: black;
  padding-top: 2px;
  padding-right: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  border: 2px solid black;
  border-radius: 100%;
  font-size: 16px;
  cursor: pointer;
  width: 100%;
  height: auto;
}

.mein-button:hover {
  background-color: #ffb90f;
}
.meine_tabelle {		
		margin-left: auto;
      margin-right: auto;
      table-layout: auto;
      color: black;
      background-color: white;
      width: 70%;
      height: 20%;
      border-radius: 10%
      clear: left;
      text-align: center;
    }
  /* ===== Tablet ===== */
    @media (min-width: 1440px) {
      .mein-button {
        width: 250px;
        font-size: 20px;
        background-color:blue;
      }
    }
      @media (min-width: 1080px) {
      .mein-button {
        width: 250px;
        font-size: 40px;

      }
    }

    /* ===== PC / Desktop ===== */
    @media (min-width: 1024px) {
      .mein-button {
        width: 200px;
        font-size: 16px;
        padding: 16px 28px;
        /*background-color:red;*/
      }
       /* ===== PC / Desktop ===== */
    @media (min-width: 1024px) {
      .mein-tabelle {
        width: 200px;
        font-size: 16px;
        padding: 16px 28px;
      }
    }
     @media (min-width: 1024px) {
      .mein-tabelle {
        width: 200px;
        font-size: 22px;
        padding: 16px 28px;
      }
    }
